RubyGems Navigation menu

navigable 1.5.2

A stand-alone tool for isolating business logic from external interfaces and cross-cutting concerns. Navigable composes self-configured command and observer objects to allow you to extend your business logic without modifying it. Navigable is compatible with any Ruby-based application development framework, including Rails, Hanami, and Sinatra.

バージョン履歴:

  1. 1.5.2 - April 14, 2022 (12.5KB)
  2. 1.5.1 - December 23, 2020 (13.5KB)
  3. 1.5.0 - December 06, 2020 (13.5KB)
  4. 1.4.0 - October 04, 2020 (13.5KB)
  5. 1.3.0 - September 29, 2020 (13.5KB)
全てのバージョンを表示 (全14項目)

Runtime依存性 (2):

Development依存性 (5):

オーナー:

Pushed by:

作者:

  • Alan Ridlehoover, Fito von Zastrow

SHA 256チェックサム:

d6dc3cab375eac3f61ef356bc203757bb75e6aacce2a157921d0be102c6e4f11

累計ダウンロード数 13,676

このバージョンのみ 557

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

MIT

必要Rubyバージョン: >= 2.3.0

リンク: